SEAI 2012/2013 - Grupo 1 - Task #2501
Task # 2506 (In Progress): Gestédo do Projeto
Dropbox

27/09/2012 15:29 - Ricardo Almeida

Status: Closed Start date: 20/09/2012
Priority: High Due date: 20/09/2012
Assignee: Jorge Pinto % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Partilha rapida de documentos entre todos os elementos do grupo. Cépia de seguranca de todos os documentos produzidos.

History

#1 - 27/09/2012 15:35 - Ricardo Almeida
- Parent task set to #2506

#2 - 27/09/2012 15:46 - Ricardo Almeida

- Status changed from Resolved to Closed

- translation missing: en.field_remaining_hours set to 0.0
